[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.DragLock

Show drag image during drag operation.

## Declaration

Source position: controls.pp line 451

`public function TDragImageList.DragLock(`
`Window: HWND;`
`XPos: Integer;`
`YPos: Integer`
`):Boolean;`

## Arguments

`Window` |  | The locked window.
`XPos` |  | The mouse position.
`YPos` |  | The mouse position.

## Function result

True if Dragging and image shown.